.incident-add {
  display: flex;
  font-size: 16px;
  align-items: center;
  justify-content: center;
  background-color: var(--green);
  padding: 8px;
  border-radius: 5px;
  color: rgba(0, 0, 0, 0.5);
  font-weight: bold;
  border: 1px solid rgba(0, 0, 0, 0.5);
  span {
    margin-right: 8px;
  }
}
.no-incident {
  position: relative;
  min-height: 64px;
  max-height: 64px;
  min-width: 95vw;
  border: 1px solid rgba(0, 0, 0, 0.125);
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  font-size: 16px;
  background-color: white;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25);
  justify-content: center;
  border-radius: 10px;
}
.incidents-container {
  flex: 20;

  min-width: 100%;
  padding: 0 2.5vw;
  margin-bottom: 32px;
}
